Subject: New Reply Received - Late delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 31 Oct 2022 10:08:34 +0000

Hi Hilah Alolayan,  The customer has responded to the ticket.  Late delivery  Ticket comment <div dir="auto">Dear Custoemr care<div dir="auto"><br></div>
<div dir="auto">I would like to inform you that your delivery person messaged me 3 times on three different days. And I always replied him by providing my address and kept on asking him when the delivery with be completed. </div>
<div dir="auto"><br></div>
<div dir="auto">But your delivery person did not responded me. Therefore it is was not from my end. Your delivery guy only delayed and returned my purchased items. I have all the WhatsApp chat proofs as well. </div>
<div dir="auto"><br></div>
<div dir="auto">I hope this will not be repeated in future. And I could not order the same items as they are out of stock now. </div>
<div dir="auto"><br></div>
<div dir="auto">Thankyou, </div>
<div dir="auto"><br></div>
<div dir="auto">Dr. Astha Bhanot </div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, 29 Oct 2022, 11:08 am Centrepoint, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Astha,<br><br>Thank you for reaching out to us and giving us the opportunity to serve you.<br> <br>We sincerely apologize for any inconvenience caused to you.<br><br>We would like to inform you that our courier partner tried to contact you on (+966530601744) thrice on 3 different days but didn't receive any response from your end.<br><br>The courier has now sent the items back to the warehouse. Now, we would request you to order these items again from our website. </div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We would like to inform you that we have processed the refund of amount (SAR 208.00) on (26/10/22) and the amount you paid online will be refunded back to your original payment method within 7- 14 working days.<br><br>We thank you for your understanding and cooperation. Feel free to get in touch with us for further assistance.<br><br>
</div>
</div>
<div style="margin-top:0px;margin-bottom:1rem;box-sizing:border-box">Thank You,<br style="box-sizing:border-box"><span style='color:rgb(0,0,0);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";font-size:14px;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-weight:400;letter-spacing:normal;text-align:left;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px;background-color:rgb(255,255,255);text-decoration-style:initial;text-decoration-color:initial;float:none;display:inline!important;box-sizing:border-box'>Centrepoint </span>Support Team</div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5051311